Subject: [PATCH 0/5] i2c-sh_mobile non-urgent changes

From: [email-masked] (Shinya Kuribayashi)
Date: Fri, 16 Nov 2012 17:53:33 +0900

On 11/16/2012 5:07 PM, Wolfram Sang wrote:
> Looks good to me, like the extensive patch descriptions. I am going to
> apply it to for-next with patches 2+3 squashed, because after patch 2 we
> would have a buggy state otherwise. Let me know if you are not okay with
> that.

It's not that buggy as you/we think, in most cases it work without
problem.  What's more important for me is to record the issue and
how to solve it.  So I'd like to have patch 2 and 3 separately.

Thank you for your offer anyway,
--
Shinya Kuribayashi
Renesas Electronics